\documentclass[
  a4paper, 
%   showframes,
   maincolor=cvgrey,
   sectioncolor=cvblue,
%  subsectioncolor=orange
%   sidebarwidth=0.4\paperwidth,
%   topbottommargin=0.03\paperheight,
%   leftrightmargin=20pt
]{myCV}

% improve word spacing and hyphenation
\usepackage{microtype}
\usepackage{ragged2e}
\usepackage{rotating}
\usepackage{qrcode}

%
% break line. dates into cv
%
\newcommand{\breaklineitem}{\\\vspace{-1.0ex}{\hspace{0.1em}---}\vspace{-1.0ex}\\}

%
% Format
% 
\newcommand{\leftSectionSpace}{0em}%{-0.25em}
\newcommand{\leftSectionSpaceInitialSep}{0em}%{-0.25em}
\newcommand{\skillItemSpace}{-1em}


% take care of proper font encoding
\ifxetex
	\usepackage{fontspec}
	\defaultfontfeatures{Ligatures=TeX}
    %\newfontfamily\headingfont[Path = fonts/]{segoeuib.ttf} % local font
\else
	\usepackage[utf8]{inputenc}
	\usepackage[T1]{fontenc}
%\usepackage[sfdefault]{noto} % use noto google font
\fi

% enable mathematical syntax for some symbols like \varnothing
\usepackage{amssymb}

\input{my_cv_data.tex}

%-------------------------------------------------------------------------------
%                              SIDEBAR 1st PAGE
%-------------------------------------------------------------------------------

% add more profile sections to sidebar on first page
\addtofrontsidebar{
    %
    % Interest Section
    %
    \vspace{\leftSectionSpace}
    \profilesection{Interests} \vspace{\leftSectionSpaceInitialSep}
    \printInteresest

    %
    % Skill section
    %
    \vspace{\leftSectionSpace}%\vspace{0.5em}
    \profilesection{Skills} \vspace{\leftSectionSpaceInitialSep}

    \printSkills

    %
    % Language Section
    %
    \vspace{\leftSectionSpace}
    \profilesection{Languages} \vspace{\leftSectionSpaceInitialSep}
    \printLanguages
}



%-------------------------------------------------------------------------------
%                         TABLE ENTRIES RIGHT COLUMN
%-------------------------------------------------------------------------------
\begin{document}




\newpage
\restoregeometry
\sidebarwidth=0.35\paperwidth

%\makefrontsidebar

\begin{sidebar}
    
    % most sidebar commands end with \par; increase space between them
    \setlength{\parskip}{1ex}
    
    % insert profile picture
    %\profileroundedcorners
    %\vspace{1ex}
    
    % name and job
    \printName
    
    % job
    \printJob
    
    % Personal Infomation
    \vspace*{0.5em}
    \begin{personal}[0.6em]
       \circleicon{\faInfo}               & \cvbirthday   \\
       \circleicon{\faGlobeAmericas}      & \cvbirthplace \\
       \circleicon{\faCity}               & \cvaddress    \\
       %\circleicon{\faPhone}             &  \cvphone     \\
       \circleicon{\faAt}                 & \cvmail       \\
       \circleicon{\faLinkedin}           & \cvlinkedin   \\
       \circleicon{\faGitlab}             & \cvgitlab     \\
    \end{personal}  
    
    % user definitions
    \frontsidebar
    
\end{sidebar}


%\vspace*{-3.5em}
\vspace*{-3.5em}
\cvsection{Summary}\vspace{-1.0em}
\summary

\vspace{-0.5em}
\cvsection{Experience}\vspace{-1em}
\begin{cvtableNB}
    
    \cvitemNB{Postdoctoral Researcher}{Sept. 2022 -- ongoing}{
    \textbf{Euro-Mediterranean Center on Climate Change (CMCC). Italy}\\
    Contributing to the Ocean Prediction and Applications (OPA) division for the development of ocean circulation models, optimization of numerical codes and ETL workflows in HPC environments for the preprocessing, computation and postprocessing of these models.
    }
    
    \cvitemNB{CAE Engineer}{Apr. 2016 -- Aug. 2022}{
    \textbf{Group for Computer Aided Engineering (GIAC), Department of Mechanics at UNMDP}\\
    \textbf{National Scientific and Technical Research Council (CONICET). Argentina}\\
    Developed computational modeling software to solve mechanical problems such as Computational Fluid Mechanics, Solid Mechanics, Heat Transfer and Multiscale. Worked on multiphysics solvers for FSI (both tracking and capturing interfaces approaches), thermal stresses, and Free-Surface problems. Some applications were made on topics like Ship Hydrodynamics, Friction Stir Spot Welding and Hemodynamics. Developed Mesh Dynamics solvers in the context of interface-tracking models based both on linear elasticity equations and nonlinear arterial wall mechanisms. Some of these activities have been published in international journals and delivered at conferences.
    The undertaken activities were mainly funded by a competitive grant awarded by CONICET in December 2015.
    }

    \cvitemNB{Teaching Assistant}{May. 2016 -- Aug. 2022}{
        \textbf{Solid Mechanics Area, Department of Mechanics at UNMDP. Argentina}\\
        \textbf{Courses:} Continuum Mechanics, Classical Mechanics, Solid Mechanics (Statics)\\
        Strong foundation on linear algebra and theory of kinematics and dynamics of continuum bodies. Lectured Kinematics and Dynamics classes, including the Finite Strain theory, small displacement-gradient theory, inviscid flows and the Navier-Stokes equations.
    }

    \cvitemNB{Teaching Assistant}{July 2016 -- Aug. 2022}{
    \textbf{Department of Physics at UNMDP. Argentina}\\
    \textbf{Course:} Physics II (Electromagnetism)
    }

    \cvitemNB{Assistant Professor}{Aug. 2021 -- Dec. 2021}{
        \textbf{Solid Mechanics Area, Department of Mechanics at UNMDP. Argentina}\\
        \textbf{Course:} Classical Mechanics\\
        Responsible for the practical works.
    }
    
    \cvitemNB{Student Research Assistant}{1st Sem 2015}{
        \textbf{Laboratory of Experimental Mechanics, division Mechanics of Materials, Research Institute for Material Science and Technology. Argentina}\\
        Worked on fatigue tests. Measurement of residual stress distributions and redistributions during the fatigue process by means of the Crack Compliance Method (CCM).
    }
    
\end{cvtableNB}



\vspace{-0.5em}
\cvsection{Education}\vspace{-1em}

\begin{cvtableNB}
    \cvitemNB{Doctor of Philosophy in Mechanical Engineering}{2018 -- 2022}{
    \textbf{National University of Mar del Plata (UNMDP). Argentina}\\
    \textbf{Thesis}: A biologically-inspired methodology for mesh optimization in fluid-structure interaction problems \hfill\href{https://drive.google.com/file/d/1cbtZs10am4bShvz97jL0HwMkSr980A5r/view?usp=share_link}{\faLink}\\
    \textbf{Supervisors}: Prof. Dr. Santiago A. Urquiza, Dr. Guillermo Lombera
    }

    \cvitemNB{Master of Science in Mechanical Engineer}{2009 -- 2015}{
    \textbf{National University of Mar del Plata (UNMDP). Argentina}\\
    \textbf{Thesis}: Fractomechanical methods for the measurement and analysis of residual stress distributions and redistributions \hfill\href{https://drive.google.com/file/d/1-raklIFyOTCr3qOnb5XsB1aI_HgdTyWX/view?usp=share_link}{\faLink}\\
    \textbf{Supervisors}: Prof. Dr. Mirco Chapetti, Dr. Gustavo E. Carr
    }

\end{cvtableNB}

%
% References
% 

\iffalse
\vspace{-2em}
\cvsection{References}
\begin{cvtable}
    \cvitem{Ref. 1}{Prof. Dr. Santiago A. Urquiza}{UNMDP National University}{surquiza@fi.mdp.edu.ar}
    \cvitem{Ref. 2}{Prof. Dr. Mirco Chapetti}{INTEMA - CONICET - UNMDP National University}{mchapetti@fi.mdp.edu.ar}
    \cvitem{Ref. 3}{Prof. Dr. Adrián Cisilino}{INTEMA - CONICET - UNMDP National University}{cisilino@fi.mdp.edu.ar}
\end{cvtable}
\fi



\end{document} 
